Support » Themes and Templates » PHP Warning

  • I was trying to change around our template on:
    http://blog.lessonpathways.com
    I installed a new one, Starscape, and now it only comes up with this error:
    PHP Warning: strlen() expects parameter 1 to be string, array given in C:\www\LessonPathwaysBlog\wp-content\themes\starscape\code\starscape.php on line 450

    I can’t access anything…no admin panel, nothing…HELP!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP Warning’ is closed to new replies.